html{
	background:#d6d6d6;
	overflow: auto;
}

body {
	background-color: #ffffff;
	background: #ffffff;
	color: #4f585c;
	overflow: auto;
}

div.ccm-page main{
	padding-bottom:0px;
}

*{margin:0; padding:0;}

@media screen and (max-width: 960px){
	.pc-dmkt{display:none;}
	.sp-dmkt{display:block;}
}
@media screen and (min-width: 960px){
	.pc-dmkt{display:block;}
	.sp-dmkt{display:none;}
}

@media screen and (max-width: 415px){
	.pc-dmkt-divide{display:none;}
	.sp-dmkt-divide{display:block;}
}
@media screen and (min-width: 415px){
	.pc-dmkt-divide{display:block;}
	.sp-dmkt-divide{display:none;}
}

.h0{height:0;}

.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}

.fz80p{font-size:80%;}
.fz90p{font-size:90%;}

.fz110p{font-size:110%;}
.fz120p{font-size:120%;}
.fz130p{font-size:130%;}
.fz140p{font-size:140%;}
.fz150p{font-size:150%;}

.p_mb00 p{margin-bottom:0;}
.p_mb05 p{margin-bottom:5px;}

.p10{padding:10px;}
.p20{padding:20px;}

.pt10{padding-top:10px;}
.pt20{padding-top:20px;}

.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}

.pl10{padding-left:10px;}

.pr10{padding-right:10px;}

.clear{clear:both;}

.talign-c{text-align:center;}
.talign-r{text-align:right;}
.talign-l{text-align:left;}

.fontw-n{font-weight:normal;}
.fontw-b{font-weight:bold;}

.talign-r_w400-l{
	text-align:left;
}
@media screen and (max-width:400px){
	.talign-r_w400-l{
		text-align:right;
	}
}

.w400-float p{
	float:left;
}
.w400-float:after{
	clear:both;
	content:"";
	height:0;
	overflow:hidden;
}
@media screen and (max-width:400px){
	.w400-float p{
		float:none;
	}
}

.space-dmkt{height:1px;content:"";}

.b-top-dmkt{
	border-top:1px solid #999;
	padding-top:20px;
}
.b-btm-dmkt{
	border-bottom:1px solid #999;
	padding-bottom:20px;
}

.w-full-dmkt>.container{max-width:none;}
.container{max-width:970px;}

img{
	border:0;
	max-width:100%;
	vertical-align:middle;
}

a, a:hover{
	text-decoration: underline;
	color:#555;
}
a:hover{
	text-decoration:none;
	opacity:0.9;
}

div.ccm-page main a:not(.fa):not(.btn), div.ccm-page footer a:not(.fa):not(.btn){
	color:#555;
}

div.ccm-page main a:not(.fa):not(.btn):hover, div.ccm-page footer a:not(.fa):not(.btn):hover{
	color:#777;
}

.form-left-dmkt,.form-right-dmkt{
	max-width:200px;
}

.inputpass-title{
	margin-bottom:0px;
}

div.ccm-page hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

.title-caps {
	color: #4f585c !important;
}

input[type="text"], input[type="password"] {
	display: block;
	height: 36px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 5px;
	border-radius: 0px;
}
.form-dmkt:placeholder-shown{
	color:#ccc;
}
.form-dmkt::-webkit-input-placeholder{
	color:#ccc;
}
.form-dmkt:-moz-placeholder{
	color:#ccc;
}
.form-dmkt::-moz-placeholder{
	color:#ccc;
}
.form-dmkt:-ms-input-placeholder{
	color:#ccc;
}
/* input全適用につき[type="text"]削除
input[type="text"]:placeholder-shown{
	color:#d5d5d5;
}
input[type="text"]::-webkit-input-placeholder{
	color:#d5d5d5;
}
input[type="text"]:-moz-placeholder{
	color:#d5d5d5;
}
input[type="text"]::-moz-placeholder{
	color:#d5d5d5;
}
input[type="text"]:-ms-input-placeholder{
	color:#d5d5d5;
}*/
input:focus::-webkit-input-placeholder{
	color:transparent;
}
input:focus:-moz-placeholder{
	color:transparent;
}
input:focus::-moz-placeholder{
	color:transparent;
}

.form-dmkt {
	display: block;
	width: auto;
	height: 36px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 5px;
}
select.form-dmkt{padding:0;padding-left:5px;}
select.form-dmkt option{padding:6px 12px;}
.form-group-dmkt select.form-dmkt{margin-right:10px;}

div.ccm-page hr{
	border-top: 1px solid #4f585c;
}

.backpink-dmkt {
	background-color: #ffe0e0;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
	border-radius: 4px;
}
.backpink-dmkt .backred{
	margin-top:2px;
}

.backblue-dmkt {
	background-color: #dcedf2;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
	border-radius: 4px;
	text-align:left;
	color:#4a686f;
}

.backred:before{
	content:"";
	clear:both;
	overflow:hidden;
	height:0;
}
.backred {
	clear:both;
	background-color: #d8355d;
	color: #ffffff;
	width: auto;
	padding:2px 5px;
	font-size:13px;
}

.border-bottom-red {
	border-bottom: 1px solid #c02020;
}

ul {
	list-style: none;
	padding: 0;
}

/* ボタン */

.btn-dmkt{
	display: inline-block;
	margin-bottom: 0;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 10px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #808080;
}

.btn-dmkt:hover {
	background-color: #707070;
}

.btn-red-dmkt,div.ccm-page main a.btn-red-dmkt:not(.fa):not(.btn) {
	color: #ffffff;
	background-color: #cc0033;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	text-decoration:none;
}

.btn-red-dmkt:hover,div.ccm-page main a.btn-red-dmkt:not(.fa):not(.btn):hover {
	background-color: #b01010;
}

.btn-gray-dmkt,div.ccm-page main a.btn-gray-dmkt:not(.fa):not(.btn) {
	color: #ffffff;
	background-color: #808080;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	text-decoration:none;
}

.btn-gray-dmkt:hover,div.ccm-page main a.btn-gray-dmkt:not(.fa):not(.btn):hover {
	background-color: #707070;
}

.btn-right-dmkt{float:right;}
.btn-left-dmkt{float:left;}

.btn-trial-dmkt {
	color:#ffffff;
	padding:2px 5px;
	margin-left: 10px;
	margin-top: 3px;
	float: left;
}

.close-btn-dmkt{
	text-decoration:none;
	display:block;
	padding:8px 10px;
	text-align:center;
	background:#eee;
	border:1px solid #aaa;
	border-radius:3px;
	width:200px;
	margin:10px auto 10px;
}
.close-btn-dmkt:hover{
	background:#d9d9d9;
}

/* 項目ラベル、必須等 */

.label-dmkt {
	clear: both;
	float: left;
}
.rule-dmkt{
	font-weight:normal;
	font-size:85%;
}

.label-hissu-dmkt {
	background-color: #c02020;
	color: #ffffff;
	width: auto;
	margin-left: 2px;
	margin-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 12px;
	display:inline;
}
.help-dmkt{
	padding-left:5px;
}
.help-dmkt a{
	background:#1b50b1;
	border-radius:10px;
	text-align:center;
	padding:2px;
	font-size:8px;
	color:#fff;
	text-decoration:none;
	margin-top:3px;
}
div.ccm-page main .help-dmkt a:not(.fa):not(.btn){
	color:#fff;
}

/* その他フォーム系 */

.input-dmkt {
	clear: both;
}

.input-100-dmkt {
	width: 100%;
	clear: both;
}
.input-80-dmkt {
	width: 80%;
	clear: both;
}

.input-trial-dmkt {
	float: left;
}
#docomo_have .input-trial-dmkt {
	float: none;
}

.checkbox-dmkt {
	/*padding-left: 20px;*/
	margin-bottom: 0;
	font-weight: normal;
	cursor: pointer;
}

.form-group-dmkt {
	margin-bottom: 15px;
}

#select_sex_group .form-group-dmkt,#select_sex_group .radio{
	margin-top:2px;
	margin-bottom:2px;
}

#select_birthday_group .form-group-dmkt{
	margin-top:2px;
	margin-bottom:2px;
}

.security-code-area{
	padding-left:20px;
	background:#eee;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}

/* 基本テーブル */

table.dmkt01 {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	width:100%;
}

table.dmkt01 th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
	background-color: #dcedf2;
	max-width:50%;
}

table.dmkt01 td {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #ccc;
}

/* 基本テーブル2（色なし） */

table.dmkt02 {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	width:100%;
}

table.dmkt02 th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #dcedf2;
	max-width:50%;
}
table.dmkt02 th.color {
	background-color: #dcedf2;
	color:#4a686f;
}

table.dmkt02 td {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #dcedf2;
}
table.dmkt02 th.noborder-l,table.dmkt02 td.noborder-l{
	border-left:0;
}
table.dmkt02 th.noborder-r,table.dmkt02 td.noborder-r{
	border-right:0;
}

/* 右上アカウント */

#account_group{
	padding:5px;
	margin:5px;
	box-shadow:1px 1px 4px #eee;
	color:#555;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:4px;
	float:right;
	font-size:75%;
	cursor:pointer;
}
#account_group p{
	margin-bottom:0;
}
#account_group .phone_num,#account_group .id_num{
	font-size:120%;
	font-weight:bold;
}
#account_group .id_num{
	word-break:break-all;
}

/* クレカ */

.credit-type-dmkt{
	padding-top:6px;
	padding-right:10px;
}
.credit-type-dmkt img{
	width:55px;
}

/* header footer */

.header{
	border-bottom:1px solid #999;
	margin-bottom:20px;
}
.footer-contents-dmkt{
	padding:20px 15px 50px 15px;
	max-width:970px;
	margin-right: auto;
	margin-left: auto;
	font-size:11px;
}
.footer-msg-dmkt{
	background:#d6d6d6;
	color:#333;
	font-size:80%;
	padding-top:20px;
	padding-bottom:0px;
	margin-top:20px;
	width:100%;
}
.footer-link-dmkt li{
	list-style:disc;
	padding:10px 3px;
	margin-left:25px;
}
div.ccm-page main .footer-link-dmkt li a:not(.fa):not(.btn){
	color:#333;
}

div.ccm-page main .footer-contents-dmkt a:not(.fa):not(.btn){
	color:#333;
	text-decoration:none;
}
.footer-link-dmkt{margin-top:30px;}

/* 横並びフッター */
.footer_divide {
	font-size: 85%;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}

.footer_divide td {
	text-align: center;
}

.footer_divide td div{
	padding: 0px 10px;
}

.footer_divide_left_right_border {
	border-left: 1px solid #555;
	border-right: 1px solid #555;
}

.footer_divide_left_border {
	border-left: 1px solid #555;
}

/* 利用規約 */

.kiyaku-box-dmkt{
	border-top:1px solid #999;
	padding-top:20px;
	font-size:13px;
	line-height:1.2;
}
.kiyaku-box-dmkt-noborder{
	font-size:13px;
	line-height:1.2;
}
.kiyaku-boxin-dmkt{
	border:5px solid #ddd;
	padding:10px 10px 0 10px;
	margin-bottom:10px;
	font-size:12px;
	line-height:1.2;
}

/* メアド変更等 */

#changemail{
	border-radius:3px;
	background:#eee;
}

.changemail-item-dmkt{
	margin-top:10px;
}

#changemail_check{
	margin-top:10px;
	padding-bottom:5px;
}

.changemailmessage-dmkt{
	font-size:90%;
}

#othermailinput{width:100%;}

/* 項目区分け見出し */

.sub-title-dmkt{
	padding:5px;
	background:#aaa;
	color:#fff;
	font-size:80%;
}

/* 矢羽 */

.progress-bar-dmkt {
	position: relative;
	display: table;
	width: 100%;
	margin-top: 0;
	margin-bottom: 2px;
	font-size:95%;
	overflow:hidden;
}
.progress-bar-dmkt.last {
	margin-bottom: 20px;
}
.progress-bar-dmkt li {
	position: relative;
	display: table-cell;
	padding: 0;
	margin: 0;
	vertical-align: baseline;
	text-align: center;
	background: #a0a7a7;
}

.progress-bar-dmkt span {
	display: block;
	padding: 0px;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
}

.progress-bar-dmkt li {
	font-size: 90%;
}
@media screen and (max-width:400px){
	.progress-bar-dmkt li {
		padding: 0 1px;
	}
}

.progress-bar-dmkt li.active {
	background: #cc0033;
	padding: 0 5px;
}

.progress-bar-dmkt li.yabane_gg{
	width: 0px;
	background: #a0a7a7;
}

.yabane_gg::before {
	top: -8px;
	z-index: 1;
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 24px 0 24px 13px;
	border-color: transparent transparent transparent #fff;
	left: 0px;
}

.yabane_gg::after {
	top: -8px;
	z-index: 1;
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 24px 0 24px 13px;
	border-color: transparent transparent transparent #a0a7a7;
	left: -4px;
}


li.preactive + li:before{
	top: -8px;
	z-index: 1;
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 24px 0 24px 13px;
	border-color: transparent transparent transparent #fff;
	left: 0px;
}

li.preactive + li:after{
	top: -8px;
	z-index: 1;
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 24px 0 24px 13px;
	border-color: transparent transparent transparent #a0a7a7;
	left: -4px;
}

li.active + li:before{
	top: -8px;
	z-index: 1;
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 24px 0 24px 13px;
	border-color: transparent transparent transparent #fff;
	left: 0px;
}
li.active + li:after{
	top: -8px;
	z-index: 1;
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 24px 0 24px 13px;
	border-color: transparent transparent transparent #cc0033;
	left: -4px;
}

.progress_bar {
	position: relative;
	display: table;
	width: 100%;
	margin-top: 0;
	margin-bottom: 2px;
	font-size:95%;
}
.progress_bar.last {
	margin-bottom: 20px;
}
.progress_bar li {
	position: relative;
	display: table-cell;
	height: 32px;
	padding: 0;
	margin: 0;
	vertical-align: baseline;
	text-align: center;
	background: #aeaeae url("/application/files/6414/9105/0200/bg_progress_bar.png") left top no-repeat;
}
.progress_bar li:first-child,
.progress_bar li.active:first-child,
.progress_bar li:first-child span,
.progress_bar li.active:first-child span {
	background-image: none;
}
.progress_bar span {
	display: block;
	padding: 0px;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
}

.progress_bar li {
	font-size: 90%;
	width: 25%;
}
.progress_bar li.w-free {
	font-size: 90%;
	width: auto;
}

.progress_bar li.active {
	background: #cc0033 url("/application/files/1514/9105/0582/bg_progress_bar_active_bef.png") left top no-repeat;
	padding: 0 5px 0 5px;
}

.progress_bar li.active + li span {
	background: transparent url("/application/files/6614/9105/0488/bg_progress_bar_active_aft.png") left top no-repeat;
}

/* 新矢羽根 */
.yabane_divide {
	width: 100%;
	transform: skew(-15deg);
	font-size: 75%;
	font-weight: bold;
	color: #fff;
	margin-bottom: 20px;
}

.yabane_divide th,
.yabane_divide td {
	border: solid 3px;
	text-align: center;
	background: #a0a7a7;
}

.yabane_divide th div,
.yabane_divide td div {
	transform: skew(15deg);
}

.yabane_divide td {
	height: 30px;
}

.yabane_divide .active {
	background: #cc0033;
}

@media (min-width:410px) {
	.yabane_divide1 {
		table-layout: fixed;
	}
}

@media (min-width:320px) {
	.yabane_divide2 {
		table-layout: fixed;
	}
}

@media (max-width:319px) {
	.yabane_divide2 th:last-child {
		width: 48px;
	}
	.yabane_divide2 td {
		width: 48px;
	}
}

.yabane_divide3{
	font-size: 85%;
}

.yabane_divide3 th {
	height: 49px;
}

.yabane_divide3 th:first-child {
	width: 50%;
}

.yabane_divide3 th:last-child {
	width: 20%;
}


/* ダイアログ */

.dialog-dmkt {
	width: 300px ;
	margin: 0 ;
	padding: 0px 0px ;
	border: 1px solid #aaa ;
	background: #fff ;
	position: fixed ;
	display: none ;
	z-index: 2 ;
}

.dialog-dmkt:after {
	content:"";
	clear:both;
	height:0;
	overflow:hidden;
}

.dialog-dmkt-2018 {
	width:85vw;
	max-width:450px;
	border-radius: 10px;
	padding: 0px 0px;
	border: 1px solid #aaa;
	background: #fff;
	display: none;
	z-index: 2;
	position: relative;
}

.dialog-dmkt-2018:after {
	content:"";
	clear:both;
	height:0;
	overflow:hidden;
}

.dialog-dmkt-msg {
	width:85vw; 
	max-width:447px;
	max-height:280px;
	margin-top: 15px;
	padding:15px 30px;
	overflow-y:auto;
}

#no-modal {
	display: none;
}

@media screen and (max-width: 480px){
	.dialog-dmkt-msg {
		padding:10px 15px;
	}
}

.trialcheck_msg {
	width:65vw; 
	max-width:450px;
	max-height:280px;
	margin-top: 15px;
	padding:10px 20px;
	overflow-y:auto;
}

.close_p{
	padding:10px 10px;
	float: left;
	cursor: pointer; 
	position: absolute; 
	right: 0; 
	top: -4px;
}

.dialog-dmkt-container {
	width: 100%;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	height:350px;
	display: inline-block;
}

.dialog-dmkt iframe{
	width:100%;
	border:none;
	min-height:250px;
}

.dialog-dmkt-credit iframe{
	min-height:350px;
}

.dialog-back-dmkt {
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.5 ) ;
}

.dialog-back-dmkt-2018 {
	z-index: 5;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0, 0.5);
	justify-content: center;
	align-items: center;
}

#other_account a,#trialcheck_test a,#completecheck a{
	text-decoration:none;
}

.dialog-backbtn-dmkt{
	width:50%;
	float:left;
}
.dialog-complete-dmkt{
	width:100%;
	font-weight: bold;
	font-size: 16px;
}
div.ccm-page main .dialog-backbtn-dmkt a:not(.fa):not(.btn){
	display:block;
	text-align:center;
	background:#999;
	color:#fff;
	padding:10px 5px;
}
div.ccm-page main .dialog-complete-dmkt a:not(.fa):not(.btn){
	display:block;
	text-align:center;
	background:#cc0033;
	color:#fff;
	padding:10px 5px;
}

.dialog-close-button-dmkt a{
	display:block;
	text-align:center;
	padding:8px 0 8px;
	font-size:90%;
	text-decoration:none;
}
.dialog-small-dmkt{font-size:12px;}
.dialog-strong-dmkt{color:#c00; font-weight:bold;}

.other_account-contents-dmkt{
	padding:10px 0px;
	clear:both;
}
.login-button-dmkt{
	text-align:center;
	padding:0 10px 10px;
}
.changeid-button-dmkt{
	padding:0px 10px 10px;
	text-align:center;
}
.logout-button-dmkt{
	padding:0px 10px 10px;
	text-align:center;
}
.other_account-contents-dmkt p{
	font-size:90%;
}

.dialog-title-dmkt{
	padding-bottom:10px;
	margin-bottom:0;
}

.dialog-contents-dmkt{
	padding:0;
	line-height:1.5;
}

/* パスワード安全度 */

#input_password_group .form-group-dmkt{
	margin-top:2px;
	margin-bottom:2px;
	font-size:90%;
}

#input_password_group .txt_annot{
	margin-top:2px;
	margin-bottom:2px;
	font-size:80%;
}

#passwdstrength {
 width: 100%;
 height: 6px;
 margin: 4px 0 6px;
 padding: 0;
 border: 1px solid #d5d5d5;
 background: #e4e8e8 none;
}
#passwdstrength.weak, #passwdstrength.middle, #passwdstrength.strong {
 background: transparent url(https://id.smt.docomo.ne.jp/img/bg_pwdchkbar.png) left top no-repeat;
}
#passwdstrength.middle {
 background-position: left -10px;
}
#passwdstrength.strong {
 background-position: left -20px;
}

/* アコーディオン */

.accordion_details{
	position:relative;
}

.accordion_details iframe{
	border:none;
	width:100%;
}

div.ccm-page .ftr_notice_h2{
	font-weight:bold;
	font-size:100%;
}

.accordion {
	overflow: hidden;
	border-bottom: none;
	-moz-transition: height 0.3s ease;
	-webkit-transition: height 0.3s ease;
}

.accordion.closed {
	height: 150px !important;
	overflow: hidden;
	border-bottom: 1px solid #cecab9;
}

.btn_close {
	display: none;
}

.btn_showhide {
	position: absolute;
	right: 10px;
	bottom: 16px;
	display: block;
	padding: 5px 12px;
	border: 2px solid #9fa4a8;
	border-radius: 12px;
	background: #fff none;
	color: #333;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}
.btn_showhide:active {
	padding: 6px 11px 4px 13px;
}
.btn_showhide:hover {
	background: #ccc none;
}

.btn_showhide i {
	display: inline-block;
	width: 12px;
	margin: 0 5px 0 0;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 12px;
	vertical-align: baseline;
}

.btn_showhide_wrap {
	position: absolute;
	left: 0;
	bottom: -30px;
	width: 100%;
	height: 43px;
	margin: -30px 0 0;
	padding: 30px 0 0;
}
.btn_showhide_wrap.closed {
	background: -moz-linear-gradient(top, rgba(214,214,214,0.25) 0%, rgba(214,214,214,1) 36%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,214,214,0.25)), color-stop(36%,rgba(214,214,214,1)));
	background: -webkit-linear-gradient(top, rgba(214,214,214,0.25) 0%,rgba(214,214,214,1) 36%);
	background: -o-linear-gradient(top, rgba(214,214,214,0.25) 0%,rgba(214,214,214,1) 36%);
	background: -ms-linear-gradient(top, rgba(214,214,214,0.25) 0%,rgba(214,214,214,1) 36%);
	background: linear-gradient(to bottom, rgba(214,214,214,0.25) 0%,rgba(214,214,214,1) 36%);
}



/* A-1 */

#ccm-layout-column-68,#ccm-layout-column-42{
	max-width:60%;
}
#ccm-layout-column-69,#ccm-layout-column-43{
	float:right;
	max-width:40%;
}
#cccm-layout-column-69:after{
	content:"";
	height:1;
	clear:both;
	overflow:hidden;
}

/* B-1 */

.credit-list-dmkt img{
	max-height:35px;
}

/* C-1 */

.emptymail-link-dmkt{text-align:center; font-size:90%;}

.social-link-dmkt{
	font-size:90%;
	margin-bottom:5px;
}
.social-link-dmkt a{
	text-decoration:none;
	display:block;
	padding:5px;
	 border:1px solid #ccc;
}
.social-link-dmkt a:after{
	display:block;
	clear:both;
	content:"";
	height:0;
	overflow:hidden;
}
.social-img-dmkt{float:left; padding:0 5px;}
.social-img-dmkt img{max-width:100%;}
.social-text-dmkt{float:left; padding:5px 0 0 5px; line-height:1.7;}

@media screen and (max-width:480px){
	.social-img-dmkt{float:none; text-align:center;}
	.social-text-dmkt{float:none; text-align:center;}
}

.social-g-dmkt{color:#df4a32; font-weight:bold; display:block;}
.social-y-dmkt{color:#ff063a; font-weight:bold; display:block;}
.social-f-dmkt{color:#3b579d; font-weight:bold; display:block;}
.social-m-dmkt{color:#d1ad5a; font-weight:bold; display:block;}

.social-add-dmkt{font-size:80%; margin-top:20px;}

/* ソーシャル引用アイコン変更 start */
.social-link-button-dmkt{
	font-size:80%;
	margin-bottom:10px;
	border-radius:5px;
}
@media screen and (max-width:769px){
	.social-link-button-dmkt{font-size:100%;}
}
.social-link-button-dmkt a{
	text-decoration:none;
	display: table;
	width: 100%;
}
.social-link-button-dmkt a:after{
	display:block;
	clear:both;
	content:"";
	height:0;
	overflow:hidden;
}
.social-link-icon-dmkt{
	padding: 2px 2px 2px 1.5px;
	display: table-cell;
	vertical-align: middle;
	width: 52px;
}
.social-link-icon-dmkt img{
	max-width:100%;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 48px;
	height: 48px;
}
.social-link-text-dmkt{
	color: #ffffff;
	font-weight:bold;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-right: 1px;
}

.social-bg-g-dmkt{background-color:#4285F4;}
.social-bg-y-dmkt{background-color:#FF0027;}
.social-bg-t-dmkt{background-color:#1DA1F2;}
.social-bg-l-dmkt{background-color:#00C300;}
.social-bg-f-dmkt{background-color:#1877f2;}
.social-bg-d-dmkt{background-color:#CC0033;}

.social-l-dmkt{color:#00C300; font-weight:bold; display:block;}

/* ソーシャル引用アイコンのみ表示用 */
.social-link-icon-only {
    padding: 2px;
    display: table-cell;
    vertical-align: middle;
	border-radius: 5px;
}

.social-link-icon-only img {
	border-radius: 5px;
    width: 48px;
	height: 48px;

}
/* ソーシャル引用アイコン変更 end */

#docomo_have_onoff_all,#docomo_none_onoff_all{
	background:#de6969;
	color:#fff;
	box-shadow:1px 1px 5px #ccc;
	border:1px solid #fff;
	border-radius:2px;
	position:relative;
	cursor:pointer;
}

#docomo_have_onoff_all>div,#docomo_none_onoff_all>div{
	display:table-cell;
	vertical-align:middle;
	padding-right:10px;
	max-width:90%;
}

#docomo_have_onoff_all p,#docomo_none_onoff_all p{
	margin-bottom:0;
}

#docomo_have_onoff,#docomo_none_onoff{
	width:22px;
	height:22px;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-10px;
}
#othermail{
	font-size:90%;
}

#nwpass_group .form-group-dmkt{margin-bottom:0;}

.c1-frame{height:1080px;}
@media screen and (min-width: 500px) and (max-width: 960px){
	.c1-frame{height:810px;}
}
@media screen and (min-width: 960px){
	.c1-frame{height:580px;}
}

/* C-1 accordion */
.dmkt-accordion-docomo, .dmkt-accordion-nodocomo, .dmkt-accordion-nodocomo-sp, .dmkt-accordion-nodocomo-pc, .dmkt-accordion-nodocomo-auth {
	display: none;
}

/* C-3 */

.c3-frame{height:620px;}
@media screen and (min-width: 500px) and (max-width: 960px){
	.c3-frame{height:460px;}
}
@media screen and (min-width: 960px){
	.c3-frame{height:305px;}
}

/* C-7 */

.c7-frame{height:320px;}
@media screen and (min-width: 500px) and (max-width: 960px){
	.c7-frame{height:240px;}
}
@media screen and (min-width: 960px){
	.c7-frame{height:240px;}
}

/* D-1 */

#d1_table_dmkt th{
	width:30%;
	max-width:30%;
}

#d1_table_dmkt td{
	font-size:140%;
}

#d14_table_dmkt th{
	width:30%;
	max-width:30%;
}

#d14_table_dmkt td{
	font-size:140%;
	word-break: break-all;
}

/* E-1 */

.e1-other-account-dmkt{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

/* エラー */

.error-title-dmkt{
	font-weight:bold;
	font-size:110%;
}

.error-code-dmkt{
	font-size:120%;
	margin-bottom:10px;
}

@media screen and (min-width:480px){
	.error-contents-dmkt{
		padding-top:50px;
		padding-bottom:30px;
	}
}
.error-button-dmkt{
	padding-top:50px;
}

/* アンケート */

.questionnaire{
	padding:10px;
	border:1px solid #ccc;
	background:#f5f5f5;
}

.btn-primary{
	margin-bottom: 0;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 10px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	color: #ffffff;
	background-color: #cc0033;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 250px;
}

.btn-primary:hover,.btn-primary:active {
	background-color: #b01010;
}

/* セット契約 */

.set-btop-dmkt{
	border-top:1px solid #ccc;
}
.set-bbtm-dmkt{
	border-bottom:1px solid #ccc;
}

.set-btopb-dmkt{
	border-top:1px solid #dcedf2;
}
.set-bbtmb-dmkt{
	border-bottom:1px solid #dcedf2;
}

table.settable-dmkt,table.settable-noborder-dmkt{
	font-size:95%;
}

table.settable-noborder-dmkt,table.settable-noborder-dmkt th,table.settable-noborder-dmkt td{
	border-top:0;
	border-bottom:0;
}
table.settable-noborder-dmkt th.noborder-l,table.settable-noborder-dmkt td.noborder-l{
	border-left:0;
}
table.settable-noborder-dmkt th.noborder-r,table.settable-noborder-dmkt td.noborder-r{
	border-right:0;
}
table.settable-dmkt th,table.settable-noborder-dmkt th{
	width:55%;
	padding:5px;
	vertical-align:middle;
}
table.settable-dmkt td,table.settable-noborder-dmkt td{
	text-align:right;
	padding:5px;
	vertical-align:middle;
}
table.settable-dmkt td.talign-l,table.settable-noborder-dmkt td.talign-l{
	text-align:left;
}

.set-btop2-dmkt table.settable-noborder-dmkt,
.set-btop2-dmkt table.settable-noborder-dmkt th,
.set-btop2-dmkt table.settable-noborder-dmkt td{
	border-top:3px double #ccc;
}



@media screen and (min-width:450px){
	table.settable-dmkt th,table.settable-noborder-dmkt th{
		padding-left:20px;
		padding-right:20px;
	}
	table.settable-dmkt td,table.settable-noborder-dmkt td{
		padding-left:20px;
		padding-right:20px;
	}
}

.trial-disp-dmkt{display:none;}

.sub-title-dmkt2{
	margin:0px;
	font-size:14px;
	font-size:1.4rem;
	line-height:1;
	font-weight:bold;
	border-left:4px solid #C90028;
	padding: 4px 0px 3px 9px;
}

.dmkt-checkbox-opt-input{
	display:none;
}
.dmkt-checkbox-opt-parts{
	padding-left:20px;
	position:relative;
	margin-right:20px;
}
.dmkt-checkbox-opt-parts::before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:15px;
	height:15px;
	border:1px solid #999;
	border-radius:4px;
}
.dmkt-checkbox-opt-input:checked + .dmkt-checkbox-opt-parts::after{
	content:"";
	display:block;
	position:absolute;
	top:-5px;
	left:5px;
	width:7px;
	height:14px;
	transform:rotate(40deg);
	border-bottom:3px solid cornflowerblue;
	border-right:3px solid cornflowerblue;
}

/* ネットワークパス */
.nwpass {
	width: 100%;
	text-align: center;
	letter-spacing: 10px;
	font-size: 20px !important;
}
.nwpass2 {
	margin-bottom: 5px;
}

.btn-regist-dacc {
	background: #de6969;
	box-shadow: 0px 5px #ca4545;
	border-radius: 10px 10px 10px 10px;
}

.login-link {
	padding: 0px 0px 0px 10px !important;
}

.loading-icon {
	text-align: center;
	background-color: #FFF;
	width: 60vw;
	padding: 10px;
}

.loading-icon img {
	width: 15px;
	padding: 3px 0 5px 0;
}

.loading-icon span {
	font-size: 15px;
	margin: 0 0 0 20px;
}

/* クレカ情報入力　ロゴ出し分け */
.dcard-logo{
	width: 15%;
	max-width: 65px !important;
	padding-right: 3px;
}
.dcmx-logo{
	width: 20%;
	max-width: 100px !important;
	padding-right: 3px;
}
.credit-logo{
	width: 8%;
	max-width: 50px !important;
	padding-right: 3px;
}

/* 404 not found 【start】*/
@media screen and (min-width:768px){
	.outline{
		margin-left: 9%;
		width: 80%;
		float: left;
	}
	.icon-box{
		width: 15%;
	}
	.s-name-box{
		width: 50%;
	}
	.btn-box{
		width: 35%;
	}
}
.blank{
	width: 100vw;
	height: 60px;
	float: left;
}
.error-contents{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 60px;
}
.error-title{
	font-weight: bold;
	font-size: 110%;
}
.error-detail{
}
.outline{
	border-bottom: 1px solid #999;
	position: relative;
	min-height: 1px;
}
.row-contents{
	height: 60px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.icon-box{
	width: 25%;
	height: 100%;
	float: left;
	max-width: 75px;
	text-align: left;
	position: relative;
	min-height: 1px;
	padding-right: 10px;
}
.icon{
	border-radius: 15px;
	box-shadow: 1px 1px 1px #999, -1px -1px 1px #999;
	min-width: 60px;
	height: 100%;
}
.s-name-box{
	height: 100%;
	width: 40%;
	float: left;
	display: table;
	padding-right: 0px;
	position: relative;
	min-height: 1px;
	padding-left: 10px;
	padding-right: 10px;
}
.s-name{
	vertical-align: middle;
	display: table-cell;
}
.btn-box{
	float: right;
	height: 100%;
	display: table;
	width: 35%;
	position: relative;
	min-height: 1px;
	padding-left: 10px;
}
.link-box{
	vertical-align: middle;
	display: table-cell;
}
.service-btn{
	width: 100%;
	padding: 10px 5px;
	font-size: 12px;
	background: linear-gradient(#fff, #ebebeb);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ebebeb));
	background: -moz-linear-gradient(top, #fff, #ebebeb);
	background: -o-linear-gradient(top, #fff, #ebebeb);
	border: 1px #bebebe solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	text-align: center;
	vertical-align: middle;
}
/* 404 not found 【end】*/

/* 同意チェックパーツ用 start */
.consent-checkbox-parts {
	display: table;
}

.consent-checkbox-parts .consent-checkbox {
	display: table-cell;
	vertical-align: middle;
}

.consent-checkbox-parts .consent-checkbox-label {
	display: table-cell;
	padding-left: 4px;
}

.consent-checkbox-parts .consent-checkbox-label .label-hissu-dmkt {
	white-space: nowrap;
}

.btn-red-dmkt-nolocker {
	color: #ffffff;
	background-color: #cc0033;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	text-decoration:none;
}

.btn-red-dmkt-nolocker:hover {
	background-color: #b01010;
}

.checkbox-guard {
	padding: 10px;
	position: absolute;
	color: transparent;
	z-index: 100;
}

/* 規約のダイアログ */
/* スマホ端末用 */
@media screen and (max-width:767px){
	.dialog-dmkt-kiyaku {
		height: 70%;
		width: 95%;
		border-radius: 10px;
		padding: 0px 0px;
		border: 1px solid #aaa;
		background: #fff;
		display: none;
		z-index: 2;
		position: relative;
	}
}

/* タブレット(iPad)用 */
@media screen and (min-width:768px) and (max-width:1024px){
	.dialog-dmkt-kiyaku {
		height: 70%;
		width: 65%;
		border-radius: 10px;
		padding: 0px 0px;
		border: 1px solid #aaa;
		background: #fff;
		display: none;
		z-index: 2;
		position: relative;
	}
}

/* PC用 */
@media screen and (min-width:1025px){
	.dialog-dmkt-kiyaku {
		height: 70%;
		width: 45%;
		border-radius: 10px;
		padding: 0px 0px;
		border: 1px solid #aaa;
		background: #fff;
		display: none;
		z-index: 2;
		position: relative;
	}
}

.dialog-dmkt-kiyaku:after {
	content:"";
	clear:both;
	height:0;
	overflow:hidden;
}

/* 規約のダイアログ内の文言スペース */
.dialog-dmkt-msg-kiyaku {
	height: 95%;
	width:100%; 
	margin-top: 15px;
	padding:15px 30px;
	overflow-y:auto;
}

/* 同意チェックパーツ end */

/* 利用規約・注意事項等のアコーディオン */
.kiyaku-accordion{
	padding: 5px;
	margin-bottom: 2px;
}

.accordion-title{
	height: 20px;
	width: 100%;
	padding: 5px;
	background-color: #F0FFFF;
	display: table;
	vertical-align: middle;
	border-radius: 5px;
}

.accordion-title-gray{
	height: 20px;
	width: 100%;
	padding: 3px;
	background-color: #ddd;
	display: table;
	vertical-align: middle;
	border-radius: 5px;
}

/* アコーディオン利用「>」アイコン*/
.accordion-close-icon{
	position: relative;
	overflow: hidden; 
	width: 15px;
	display: table-cell;
	vertical-align: middle;
}

.accordion-close-icon:before{
	content: ''; 
    height: 6px; 
    width: 6px; 
    display: block; 
	margin-left: 2px;
    border: 2px solid #333; 
    border-left-width: 0; 
    border-top-width: 0; 
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
	position: relative;
}

/* アコーディオン利用「v」アイコン*/
.accordion-open-icon{
	position: relative;
    overflow: hidden; 
	width: 15px;
	display: table-cell;
	vertical-align: middle;
}

.accordion-open-icon:before{
    content: ''; 
    height: 6px; 
    width: 6px; 
    display: block; 
	margin-left: 2px;
    border: 2px solid #333; 
    border-right-width: 0; 
    border-top-width: 0; 
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg); 
    position: relative; 
}

.accordion-title-content{
	display: table-cell;
	vertical-align: middle;
}

.accordion-body{
	display: none;
	padding: 0.5em 1em;
	right: 10px;
	background: white;
	border-left: solid 5px #ddd;
}

.accordion-body p {
    margin: 0; 
    padding: 0;
}
/* 利用規約・注意事項等でのアコーディオン end */

/* 拡張ブロック「画面幅に応じたリダイレクト」時の画面を隠す用 */
#redirectHide {
	background-color: rgb(255, 255, 255);
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

/* display_**_k7の表示を横並び(折り返しあり)にする */
/* 親要素 */
.display-container {
	width: 100%;
	display: table;
	table-layout: auto;
}
/* 共通クラス */
.display-common {
	display: table-cell;
	vertical-align: top;
	word-break: break-all;
}
/* dアカウント情報の各名称 */
.display-info-name {
	width: 50%;
}
/* dアカウント情報の各名称(SP) */
@media screen and (max-width: 414px) {
	.display-info-name {
		width: 35%;
	}
}
/* Myインフォメール受信設定用 */
.display-info-mail-opt {
	width: 50%;
}
/* Myインフォメール受信設定用(SP) */
@media screen and (max-width: 414px) {
	.display-info-mail-opt {
		width: 70%;
	}
	.display-info-mail-opt-center {
		text-align: center;
	}
}
/* クレジットカード番号用親要素 */
.display-container-credit {
	margin-bottom: 10px;
}
/* クレジットカード番号用 */
.display-info-credit {
	width: 50%;
}
.display-info-credit-img{
	padding-top:5px;
	padding-right:10px;
	width:65px;
}

/* 戻るリンクの表示を中央寄せにする用 */
.centering-back-link {
	text-align:center;
}